:root {
  --main-color:     #990000;
  --main-yellow:    #fedd00;
  --main-bg-color: var(--bs-danger-text-emphasis);
}

.main-text-color
{
	color : var(--main-color) !important;
}

a.yellow-text-color
{
	color : #fedd00 !important;
}

.yellow-body-text-color
{
	color : var(--main-color) !important;
}

.main-bg-color
{
	background-color : var(--bs-danger-text-emphasis) !important;
}

.header-bg
{
    background-image: url('../img-bergamo/header-bg.webp');
    background-position-y: 95% !important;  
    background-position-x: 50% !important;  
}


.image-station-01
{
    background-image: url("../img-bergamo/station-01.jpg");
    background-repeat: no-repeat;
    background-position-y: 50% !important; 
    background-position-x: 50% !important; 
    background-size: contain;
    min-height: 195px;
}

.image-station-02
{
    background-image: url("../img-bergamo/station-02.jpg");
    background-repeat: no-repeat;
    background-position-y: 50% !important; 
    background-position-x: 50% !important; 
    background-size: contain;
    min-height: 195px;
}

.image-station-03
{
    background-image: url("../img-bergamo/station-03.jpg");
    background-repeat: no-repeat;
    background-position-y: 50% !important; 
    background-position-x: 50% !important; 
    background-size: contain;
    min-height: 195px;
}

.image-station-04
{
    background-image: url("../img-bergamo/station-04.jpg");
    background-repeat: no-repeat;
    background-position-y: 50% !important; 
    background-position-x: 50% !important; 
    background-size: contain;
    min-height: 195px;
}

.image-station-05
{
    background-image: url("../img-bergamo/station-05.jpg");
    background-repeat: no-repeat;
    background-position-y: 50% !important; 
    background-position-x: 50% !important; 
    background-size: contain;
    min-height: 195px;
}

.image-station-06
{
    background-image: url("../img-bergamo/station-06.jpg");
    background-repeat: no-repeat;
    background-position-y: 50% !important; 
    background-position-x: 50% !important; 
    background-size: contain;
    min-height: 195px;
}

.image-station-07
{
    background-image: url("../img-bergamo/station-07.jpg");
    background-repeat: no-repeat;
    background-position-y: 50% !important; 
    background-position-x: 50% !important; 
    background-size: contain;
    min-height: 195px;
}

.image-station-08
{
    background-image: url("../img-bergamo/station-08.jpg");
    background-repeat: no-repeat;
    background-position-y: 50% !important; 
    background-position-x: 50% !important; 
    background-size: contain;
    min-height: 195px;
}

.image-station-09
{
    background-image: url("../img-bergamo/station-09.jpg");
    background-repeat: no-repeat;
    background-position-y: 50% !important; 
    background-position-x: 50% !important; 
    background-size: contain;
    min-height: 195px;
}

.image-station-10
{
    background-image: url("../img-bergamo/station-10.jpg");
    background-repeat: no-repeat;
    background-position-y: 50% !important; 
    background-position-x: 50% !important; 
    background-size: contain;
    min-height: 195px;
}

.image-station-11
{
    background-image: url("../img-bergamo/station-11.jpg");
    background-repeat: no-repeat;
    background-position-y: 50% !important; 
    background-position-x: 50% !important; 
    background-size: contain;
    min-height: 195px;
}
